@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-ExtraLight.ttf') }}") format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-ExtraLightItalic.ttf') }}") format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-Light.ttf') }}") format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-LightItalic.ttf') }}") format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli.ttf') }}") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-Italic.ttf') }}") format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-SemiBold.ttf') }}") format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-Semi-BoldItalic.ttf') }}") format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-Bold.ttf') }}") format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Muli";
    src: url("{{ asset_path('theme::fonts/Muli-BoldItalic.ttf') }}") format('truetype');
    font-weight: 700;
    font-style: normal;
}